Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 Aug 2021 16:08:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jesmin rahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jesmin rahman Bot:  Hi Jesmin Rahman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:57 PM, 07th Aug                   Hamza                   Hi Jesmin,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           07:57 PM, 07th Aug                     jesmin rahman                    I can't see my orders in my account  as well can't apply for return           07:58 PM, 07th Aug                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           07:58 PM, 07th Aug                     jesmin rahman                    How can I tell the order number as i can't see my order request in my account           07:59 PM, 07th Aug                   Hamza                   Is this your order number (6336246422)?           08:00 PM, 07th Aug                     jesmin rahman                    Yes           08:01 PM, 07th Aug                     jesmin rahman                    I found it in email           08:01 PM, 07th Aug                     jesmin rahman                    But in my account why i can't see them           08:02 PM, 07th Aug                     jesmin rahman                    I want to return the leggings i ordered           08:02 PM, 07th Aug                   Hamza                   As per our system,this order still not delivered yet           08:02 PM, 07th Aug                     jesmin rahman                    No i have received already just now           08:03 PM, 07th Aug                   Hamza                   Do you want ti return this item (Solid Anti-Pilling Mid-Rise Leggings with Elasticised Waistband)?           08:04 PM, 07th Aug                     jesmin rahman                    Yes           08:04 PM, 07th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           08:05 PM, 07th Aug                     jesmin rahman                    Okay take ur time           08:05 PM, 07th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:05 PM, 07th Aug                   Hamza                   We have created a return request for the item           08:06 PM, 07th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           08:06 PM, 07th Aug                     jesmin rahman                    Thanks,but may i know my orders can't be seen           08:06 PM, 07th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           08:07 PM, 07th Aug                     jesmin rahman                    Okay  thanks           08:07 PM, 07th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:07 PM, 07th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2952272